
/* Condition connector "and" */
"and" = "и";

/* Title of & button */
"btn_and" = "и";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "закрыт";

/* Condition operator "contains" */
"contains" = "содержит";

/* Description of format for dates */
"dateDescription" = "месяц/день/год";

/* Description of format for time (date) differences */
"dateDiffDescription" = "месяцев/дней/часов";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %Hh";

/* Time unit "days" */
"days" = "дн.";

/* Condition operator "does not contain" */
"does not contain" = "не содержит";

/* Condition operator "ends with" */
"ends with" = "заканчивается на";

/* Document attribute name: excerpt */
"Excerpt" = "Цитаты";

/* Condition operator "is" */
"is" = "=";

/* Condition operator "is above" */
"is above" = "больше";

/* Condition operator "is above or equal to" */
"is above or equal to" = "больше или равно";

/* Condition operator "is below" */
"is below" = "меньше";

/* Condition operator "is below or equal to" */
"is below or equal to" = "меньше или равно";

/* Condition operator "is newer than" */
"is newer than" = "новее, чем";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "новее чем (дата)";

/* Condition operator "is not" */
"is not" = "не";

/* Condition operator "is older than" */
"is older than" = "старее чем";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "старее чем (дата)";

/* Document attribute name: label */
"Label" = "Метка";

/* Document attribute name: last change */
"Last change" = "Последнее изменение";

/* Document state: locked */
"locked" = "защищен";

/* Document attribute name: notes */
"Notes" = "Заметки";

/* Document state: open */
"open" = "открыт";

/* Condition connector "aor" */
"or" = "или";

/* Document state: saved */
"saved" = "сохранен";

/* Condition operator "starts with" */
"starts with" = "начинается с";

/* Document attribute name: state */
"State" = "Состояние";

/* Document attribute name: status */
"Status" = "Статус";

/* Document attribute name: text */
"Text" = "Текст";

/* Document attribute name: time stamp */
"Timestamp" = "Метка времени";

/* Document attribute name: title */
"Title" = "Имя";

/* Document state: unsaved */
"unsaved" = "не сохранен";
